Bug 2362 - [UPDATE REQUEST] nvidia-long-lived-304.88
: [UPDATE REQUEST] nvidia-long-lived-304.88
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 10:28 MSD by Aleksandr Kazantcev
Modified: 2013-07-26 12:07 MSD (History)
3 users (show)

See Also:
RPM Package: nvidia-long-lived
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-07-19 10:28:07 MSD
Fix dkms and drop provide devel(libGL)
Comment 1 Aleksandr Kazantcev 2013-07-19 10:30:21 MSD
https://abf.rosalinux.ru/build_lists/1187287
https://abf.rosalinux.ru/build_lists/1187288

Advisory: This update fix two bugs in nvidia-long-lived (304 series) card:
1. DKMS now build after update, that prevent crash X-server with install
2. devel(libGL) droped from provides avoid install nvidia drivers in non-needing situation.
Comment 2 Vladimir Potapov 2013-07-20 03:34:49 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-07-24 20:36:50 MSD
*****************************
Extended testing report
*****************************

We tested on the same computer, on which there is a suitable video card. All well and was up and running.
Comment 4 Vladimir Potapov 2013-07-25 04:39:52 MSD
x11-driver-video-nvidia-long-lived-304.88-2-rosa2012.1
*********************** Advisory ************************
This update fix two bugs in nvidia-long-lived (304 series) card:
1. DKMS now build after update, that prevent crash X-server with install
2. devel(libGL) droped from provides avoid install nvidia drivers in non-needing situation.
**********************************************************
QA Verified